VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
List of all members
CExternalControl::Impl Struct Reference
Inheritance diagram for CExternalControl::Impl:

## Additional Inherited Members
Public Member Functions inherited from CExternalViewBaseImpl
| CExternalViewBaseImpl (const ExternalViewPtr &v)
void | updateSize (CViewContainer *parent, CRect localSize, CRect globalSize)
void | attach (CFrame *frame)
void | remove ()
void | scaleFactorChanged (double scaleFactor)
void | takeFocus ()
void | looseFocus ()
void | enableMouse (bool state)
ExternalView::IView * | getView () const

The documentation for this struct was generated from the following file:

- cexternalview.cpp